
Figure - Bug #115249
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111046 (New): AF-V2.0-系统手势

【AF】【EVT2】【系统手势】首次购车激活页面不支持系统手势，但执行应用中返回手势（左侧右滑/右侧
左滑）时仍然有“<”图标显示
2023-01-11 16:18 - CD Test赵飞

Status: CLOSED Start date: 2023-01-11

Priority: Normal Due date: 2023-02-10

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: 该图标由SystemUI的返回手势控制，需要把激活引导加入手势白名单

Reproducibility: Every time Fixed Version: 2023-01-13

Test Type: ST Root cause:

Description

【前提条件】

1、设备刷机后启动到首次购车激活页面

【测试步骤】

1、在首次购车激活页面尝试系统手势，如屏幕顶部下滑，屏幕左侧右滑/右侧左滑，屏幕底部上滑等

【预期结果】

1、所有的系统手势均无效，也没有任何反应

【实际结果】

1、执行应用中返回手势（左侧右滑/右侧左滑）时有“<”图标显示

History

#1 - 2023-01-11 16:19 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#2 - 2023-01-11 18:02 - CD FW 曹覃刚

- Due date set to 2023-02-10

#3 - 2023-01-12 19:27 - CD FW-程天颖

■ Current conclusion

已定位到问题所在，修改已提交

■ My analysis

该图标由SystemUI的返回手势控制，把开机引导设置为白名单，即可不显示返回效果

■ Next action

接下来将提交入库

#4 - 2023-01-13 13:47 - IoT scm
176446 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tianying.cheng@thundersoft.com

AF:TCSetupWizard: Fixed show back icon in second pageTC-RID: 1201-0200701IssueID: TS-R-BUG-115249Change-Id:

I7995de37a7e48dc6318c77953a945365db410027

#5 - 2023-01-13 13:49 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Verified Version set to 该图标由SystemUI的返回手势控制，需要把激活引导加入手势白名单

- Fixed Version set to 2023-01-13

■ Current conclusion

代码已提交入库

■ My analysis

该图标由SystemUI的返回手势控制，把开机引导设置为白名单，即可不显示返回效果

■ Submit url

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/176446

#6 - 2023-01-13 13:51 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD Test赵飞

Hi,赵飞：

    bug已修改入库，请帮忙测验

#7 - 2023-01-31 16:43 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

验证结果：PASS

#8 - 2023-01-31 16:43 - CD Test赵飞

- Status changed from VERIFIED to CLOSED
